## r-cran-ggraph 2.0.1

=== DESCRIPTION ===
Package: ggraph
Type: Package
Title: An Implementation of Grammar of Graphics for Graphs and Networks
Version: 2.0.1
Authors@R: 
    c(person(given = "Thomas Lin",
             family = "Pedersen",
             role = c("cre", "aut"),
             email = "thomasp85@gmail.com",
             comment = c(ORCID = "0000-0002-5147-4711")),
      person(given = "RStudio",
             role = "cph"))
Maintainer: Thomas Lin Pedersen <thomasp85@gmail.com>
Description: The grammar of graphics as implemented in ggplot2 is a poor fit for
    graph and network visualizations due to its reliance on tabular data input.
    ggraph is an extension of the ggplot2 API tailored to graph visualizations
    and provides the same flexible approach to building up plots layer by layer.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: TRUE
Imports: Rcpp (>= 0.12.2), dplyr, ggforce (>= 0.3.1), grid, igraph (>=
        1.0.0), scales, MASS, digest, gtable, ggrepel, utils, stats,
        viridis, rlang, tidygraph, graphlayouts (>= 0.5.0)
Suggests: network, knitr, rmarkdown, purrr, tibble, seriation, deldir,
        gganimate
LinkingTo: Rcpp
RoxygenNote: 7.0.2
Depends: R (>= 2.10), ggplot2 (>= 3.0.0)
VignetteBuilder: knitr
URL: https://ggraph.data-imaginist.com,
        https://github.com/thomasp85/ggraph
BugReports: https://github.com/thomasp85/ggraph/issues
NeedsCompilation: yes
Packaged: 2020-02-07 10:43:31 UTC; thomas
Author: Thomas Lin Pedersen [cre, aut]
    (<https://orcid.org/0000-0002-5147-4711>),
  RStudio [cph]
Repository: CRAN
Date/Publication: 2020-02-07 12:10:18 UTC
