=== debian/changelog ===
r-cran-ggraph (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 11 Feb 2020 11:03:33 +0100

r-cran-ggraph (2.0.0-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 27 Dec 2019 20:29:46 +0100

r-cran-ggraph (2.0.0-1) unstable; urgency=medium

  * Initial release (closes: #945106)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Nov 2019 22:01:12 +0100
