=== debian/control ===
Source: r-cran-ggraph
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-ggplot2 (>= 3.0.0),
               r-cran-rcpp (>= 0.12.2),
               r-cran-dplyr,
               r-cran-ggforce,
               r-cran-igraph,
               r-cran-scales,
               r-cran-mass,
               r-cran-digest,
               r-cran-gtable,
               r-cran-ggrepel,
               r-cran-viridis,
               r-cran-rlang,
               r-cran-tidygraph,
               r-cran-graphlayouts
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggraph
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggraph.git
Homepage: https://cran.r-project.org/package=ggraph

Package: r-cran-ggraph
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R implementation of grammar of graphics for graphs and networks
 The grammar of graphics as implemented in ggplot2 is a poor fit for
 graph and network visualizations due to its reliance on tabular data input.
 ggraph is an extension of the ggplot2 API tailored to graph visualizations
 and provides the same flexible approach to building up plots layer by layer.
