## r-cran-ggraph 2.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ggraph
 Type: Package
 Title: An Implementation of Grammar of Graphics for Graphs and Networks
-Version: 2.0.1
+Version: 2.0.4
 Authors@R: 
     c(person(given = "Thomas Lin",
              family = "Pedersen",
@@ -20,20 +20,20 @@
 LazyData: TRUE
 Imports: Rcpp (>= 0.12.2), dplyr, ggforce (>= 0.3.1), grid, igraph (>=
         1.0.0), scales, MASS, digest, gtable, ggrepel, utils, stats,
-        viridis, rlang, tidygraph, graphlayouts (>= 0.5.0)
+        viridis, rlang, tidygraph, graphlayouts (>= 0.5.0), withr
 Suggests: network, knitr, rmarkdown, purrr, tibble, seriation, deldir,
-        gganimate
+        gganimate, covr
 LinkingTo: Rcpp
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 Depends: R (>= 2.10), ggplot2 (>= 3.0.0)
 VignetteBuilder: knitr
 URL: https://ggraph.data-imaginist.com,
         https://github.com/thomasp85/ggraph
 BugReports: https://github.com/thomasp85/ggraph/issues
 NeedsCompilation: yes
-Packaged: 2020-02-07 10:43:31 UTC; thomas
+Packaged: 2020-11-16 08:06:53 UTC; thomas
 Author: Thomas Lin Pedersen [cre, aut]
     (<https://orcid.org/0000-0002-5147-4711>),
   RStudio [cph]
 Repository: CRAN
-Date/Publication: 2020-02-07 12:10:18 UTC
+Date/Publication: 2020-11-16 09:10:03 UTC
