=== debian/changelog ===
r-cran-ggraph (2.0.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Nov 2020 11:31:47 +0100
