=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-cran-ggraph
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-ggplot2 (>= 3.0.0),
@@ -21,8 +20,9 @@
                r-cran-viridis,
                r-cran-rlang,
                r-cran-tidygraph,
-               r-cran-graphlayouts
-Standards-Version: 4.5.0
+               r-cran-graphlayouts,
+               r-cran-withr
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggraph.git
 Homepage: https://cran.r-project.org/package=ggraph
