=== debian/changelog ===
r-cran-ggraph (2.0.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 10:03:06 +0200
