=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                r-cran-tidygraph,
                r-cran-graphlayouts,
                r-cran-withr
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggraph.git
 Homepage: https://cran.r-project.org/package=ggraph
