=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2 (>= 3.0.0),
-               r-cran-rcpp (>= 0.12.2),
+               r-cran-ggplot2,
+               r-cran-rcpp,
                r-cran-dplyr,
                r-cran-ggforce,
                r-cran-igraph,
@@ -22,7 +22,7 @@
                r-cran-tidygraph,
                r-cran-graphlayouts,
                r-cran-withr
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggraph.git
 Homepage: https://cran.r-project.org/package=ggraph
