## r-cran-ggraph 2.1.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: ggraph
 Type: Package
 Title: An Implementation of Grammar of Graphics for Graphs and Networks
-Version: 2.0.5
+Version: 2.1.0
 Authors@R: 
     c(person(given = "Thomas Lin",
              family = "Pedersen",
@@ -20,20 +20,21 @@
 LazyData: TRUE
 Imports: Rcpp (>= 0.12.2), dplyr, ggforce (>= 0.3.1), grid, igraph (>=
         1.0.0), scales, MASS, digest, gtable, ggrepel, utils, stats,
-        viridis, rlang, tidygraph, graphlayouts (>= 0.5.0), withr
+        viridis, rlang, tidygraph, graphlayouts (>= 0.5.0), withr, cli,
+        vctrs, lifecycle
 Suggests: network, knitr, rmarkdown, purrr, tibble, seriation, deldir,
         gganimate, covr
 LinkingTo: Rcpp
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 Depends: R (>= 2.10), ggplot2 (>= 3.0.0)
 VignetteBuilder: knitr
 URL: https://ggraph.data-imaginist.com,
         https://github.com/thomasp85/ggraph
 BugReports: https://github.com/thomasp85/ggraph/issues
 NeedsCompilation: yes
-Packaged: 2021-02-22 15:00:12 UTC; thomas
+Packaged: 2022-10-05 07:34:05 UTC; thomas
 Author: Thomas Lin Pedersen [cre, aut]
     (<https://orcid.org/0000-0002-5147-4711>),
   RStudio [cph]
 Repository: CRAN
-Date/Publication: 2021-02-23 12:20:30 UTC
+Date/Publication: 2022-10-09 20:33:19 UTC
