=== debian/control ===
--- 
+++ 
@@ -21,7 +21,10 @@
                r-cran-rlang,
                r-cran-tidygraph,
                r-cran-graphlayouts,
-               r-cran-withr
+               r-cran-withr,
+               r-cran-cli,
+               r-cran-vctrs,
+               r-cran-lifecycle
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggraph.git
