=== debian/control ===
--- 
+++ 
@@ -7,25 +7,24 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-ggplot2,
-               r-cran-rcpp,
+               r-cran-ggplot2 (>= 3.5.0),
                r-cran-dplyr,
                r-cran-ggforce,
                r-cran-igraph,
                r-cran-scales,
                r-cran-mass,
-               r-cran-digest,
-               r-cran-gtable,
                r-cran-ggrepel,
                r-cran-viridis,
                r-cran-rlang,
                r-cran-tidygraph,
-               r-cran-graphlayouts,
+               r-cran-graphlayouts (>= 1.1.0),
                r-cran-withr,
                r-cran-cli,
                r-cran-vctrs,
-               r-cran-lifecycle
-Standards-Version: 4.6.1
+               r-cran-lifecycle,
+               r-cran-memoise,
+               r-cran-cpp11
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggraph.git
 Homepage: https://cran.r-project.org/package=ggraph
