=== debian/control ===
--- 
+++ 
@@ -23,8 +23,10 @@
                r-cran-vctrs,
                r-cran-lifecycle,
                r-cran-memoise,
-               r-cran-cpp11
-Standards-Version: 4.7.0
+               r-cran-cpp11,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ggraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ggraph.git
 Homepage: https://cran.r-project.org/package=ggraph
